# translation of dirfilterplugin.po to
# Copyright (C) 2001,2002 Free Software Foundation, Inc.
# Mohammed Gamal <f2c2001@yahoo.com>, 2001.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2005-01-10 01:43+0100\n"
"PO-Revision-Date: 2003-10-17 07:26-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: dirfilterplugin.cpp:145
msgid "View F&ilter"
msgstr "&عرض الفلتر"

#: dirfilterplugin.cpp:148
msgid "Allow to filter the currently displayed items by filetype."
msgstr ""

#: dirfilterplugin.cpp:165
msgid "Clear Filter Field"
msgstr ""

#: dirfilterplugin.cpp:169
msgid "Clear filter field<p>Clears the content of the filter field."
msgstr ""

#: dirfilterplugin.cpp:185
msgid ""
"Enter here a text which an item in the view must contain anywhere to be shown."
msgstr ""

#: dirfilterplugin.cpp:189
msgid "Filter Field"
msgstr ""

#: dirfilterplugin.cpp:229
msgid "Only Show Items of Type"
msgstr "اعرض فقط الأصناف من نوع:"

#: dirfilterplugin.cpp:290
msgid "Use Multiple Filters"
msgstr "استعمال فلترات متعددة"

#: dirfilterplugin.cpp:295
msgid "Show Count"
msgstr "أظهر العدد"

#: dirfilterplugin.cpp:299
msgid "Reset"
msgstr "اعادة"

#. i18n: file dirfilterplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "شريط أدوات جديد"

#. i18n: file dirfilterplugin.rc line 11
#: rc.cpp:9
#, fuzzy, no-c-format
msgid "Filter Toolbar"
msgstr "شريط أدوات جديد"

#~ msgid "Hide Count"
#~ msgstr "أخفى العدد"

#~ msgid "item"
#~ msgstr "صنف"

#~ msgid "items"
#~ msgstr "أصناف"

#~ msgid "Hide Details"
#~ msgstr "اخفاء التفاصيل"

#~ msgid "Show Details"
#~ msgstr "عرض التفاصيل"
